API

List collections

Returns the collections in a feed. Use $offset and $limit to paginate, and $filter to narrow the result set.

GET/feeds/{feedId}/collections

Authorization

basicAuth
AuthorizationBasic <token>

In: header

Path Parameters

feedId*string

Query Parameters

$offset?string
$limit?string
$filter?string
curl -X GET "https://example.com/feeds/string/collections"
{  "meta": {    "maxResults": 0.1  },  "items": [    {      "updated": "string",      "created": "string",      "externalId": "string",      "bodyHtml": "string",      "handle": "string",      "title": "string",      "feedId": "string",      "id": "string"    }  ]}
{  "traceId": "string",  "message": "string",  "path": "string",  "timestamp": "string",  "statusCode": 0.1}
{  "traceId": "string",  "message": "string",  "path": "string",  "timestamp": "string",  "statusCode": 0.1}